/*     101861 : 타이틀 텍스트      */
.title__101861__ {font-size:0}
.title__101861__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__101861__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__101861__.style_top p {padding-top:10px}
.title__101861__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101861__.style_right p {padding-right:14px}
.title__101861__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101861__.style_bottom p {padding-bottom:12px}
.title__101861__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101861__.style_left p {padding-left:14px}
.title__101861__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101861__.style_circle1 p {padding-left:18px}
.title__101861__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101861__.style_circle2 p {padding-left:18px}
.title__101861__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101861__ p {font-size:40px}
	.title__101861__.style_top p:before {width:40px}
	.title__101861__.style_right p:before {height:40px}
	.title__101861__.style_bottom p:before {width:40px}
	.title__101861__.style_left p:before {height:40px}
}

/*     102231 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__102231__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__102231__ a {display:block;border:none}
.pm-banner_slide_basic__102231__ a img {border:none}
.pm-banner_slide_basic__102231__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__102231__ .item {position:relative}
.pm-banner_slide_basic__102231__ .item img {vertical-align:top}

.pm-banner_slide_basic__102231__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__102231__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__102231__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__102231__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__102231__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__102231__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__102231__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__102231__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__102231__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__102231__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__102231__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__102231__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__102231__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__102231__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__102231__.empty__102231__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__102231__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__102231__.build_edit_mode .item:first-child {display:block}

